body {
  font-family: 'Roboto', 'Arial', sans-serif;
  font-size: 18px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'SukhumvitBold', sans-serif;
  color: #000000;
  margin-top: 0px;
  font-weight: bold !important;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.btn {
  font-size: 1.333rem;
  letter-spacing: 0.1333rem;
  transition: 0.2s;
  color: black;
}

a.btn:hover {
  letter-spacing: 0.1666rem;
  text-decoration: none;
  color: black;
}

.btn svg {
  width: 18px;
  transition: 0.2s;
  margin-left: 2px;
  margin-top: -3px;
}

.btn:hover svg {
  margin-left: 5px;
}

.btn svg * {
  stroke: #013773 !important;
}

.arrow-left {
  fill: none;
  stroke: #000;
  stroke-linejoin: round;
  stroke-width: 3px;
  transition: 0.2s;
  margin-left: 15px;
}

.contact span {
  min-width: 30px;
  display: inline-block;
}

.contact a {
  color: white;
}

.bild-header {
  max-width: 830px;
}

@media(max-width:959px) {
  .bild-header {
    max-width: 810px;
  }
}